Quicken Community is moving to Single Sign On! Starting 1/22/21, you'll sign in to the community with your Quicken ID. For more information: http://bit.ly/CommunitySSO

I cannot get my old quicken data to install on new quicken. I get an error message.

I'm not a technological person so pls. bear that in mind. I have my quicken file on my desktop that i desperately need to get to work with the new version I just purchased. I don't understand why i cannot get the two to "merge"

Best Answer

Answers

  • John_in_NC
    John_in_NC SuperUser, Mac Beta Beta
    Hi, sdlarter:

    Let's start with the basics: what version of Quicken were you using before (version?, Mac or Win? Canada or US?), and specifically what error are you getting?
  • sdlarter
    sdlarter Member
    Mac, Canada, most recent version before current version. Error says "an error occurred during persistent store migration".
    Are you able to help?
This discussion has been closed.